INSERT INTO `auth_permission`
VALUES      (1,
             'Can add log entry',
             1,
             'add_logentry'),
            (2,
             'Can change log entry',
             1,
             'change_logentry'),
            (3,
             'Can delete log entry',
             1,
             'delete_logentr y'),
            (4,
             'Can add permission',
             2,
             'add_permission'),
            (5,
             'Can change permission',
             2,
             'change_permission'),
            (6,
             'Can delete permission',
             2,
             'delete_permission'),
            (7,
             'Can add group',
             3,
             'add_group'),
            (8,
             'Can change group',
             3,
             'change_group'),
            (9,
             'Can delete group',
             3,
             'delete_group'),
            (10,
             'Can add user',
             4,
             'add_user'),
            (11,
             'Can change user',
             4,
             'change_user'),
            (12,
             'Can delete user',
             4,
             'delete_user'),
            (13,
             'Can add content type',
             5,
             'add_contenttype'),
            (14,
             'Can change content type',
             5,
             'change_contenttype'),
            (15,
             'Can delete content type',
             5,
             'delete_contenttype'),
            (16,
             'Can add session',
             6,
             'add_session'),
            (17,
             'Can change session',
             6,
             'change_session'),
            (18,
             'Can delete session',
             6,
             'delete_session'),
            (19,
             'Can add task state',
             7,
             'add_taskmeta'),
            (20,
             'Can change task state',
             7,
             'change_taskmeta'),
            (21,
             'Can delete task state',
             7,
             'delete_taskmeta'),
            (22,
             'Can add saved group result',
             8,
             'add_tasksetmeta'),
            (23,
             'Can change saved group result',
             8,
             'change_tasksetmeta'),
            (24,
             'Can delete saved group result',
             8,
             'delete_tasksetmeta'),
            (25,
             'Can add interval',
             9,
             'add_intervalschedule'),
            (26,
             'Can change interval',
             9,
             'change_intervalschedule'),
            (27,
             'Can delete interval',
             9,
             'delete_intervalschedule'),
            (28,
             'Can add crontab',
             10,
             'add_crontabschedule'),
            (29,
             'Can change crontab',
             10,
             'change_crontabschedule'),
            (30,
             'Can delete crontab',
             10,
             'delete_crontabschedule'),
            (31,
             'Can add periodic tasks',
             11,
             'add_periodictasks'),
            (32,
             'Can change periodic tasks',
             11,
             'change_periodictasks'),
            (33,
             'Can delete periodic tasks',
             11,
             'delete_periodictasks'),
            (34,
             'Can add periodic task',
             12,
             'add_periodictask'),
            (35,
             'Can change periodic task',
             12,
             'change_periodictask'),
            (36,
             'Can delete periodic task',
             12,
             'delete_periodictask'),
            (37,
             'Can add worker',
             13,
             'add_workerstate'),
            (38,
             'Can change worker',
             13,
             'change_workerstate'),
            (39,
             'Can delete worker',
             13,
             'delete_workerstate'),
            (40,
             'Can add task',
             14,
             'add_taskstate'),
            (41,
             'Can change task',
             14,
             'change_taskstate'),
            (42,
             'Can delete task',
             14,
             'delete_taskstate'),
            (43,
             'Can add user profile',
             15,
             'add_userprofile'),
            (44,
             'Can change user profile',
             15,
             'change_userprofile'),
            (45,
             'Can delete user profile',
             15,
             'delete_userprofile'),
            (46,
             'Can add ah file',
             16,
             'add_ahfile'),
            (47,
             'Can change ah file',
             16,
             'change_ahfile'),
            (48,
             'Can delete ah file',
             16,
             'delete_ahfile'),
            (49,
             'Can add hospital',
             17,
             'add_hospital'),
            (50,
             'Can change hospital',
             17,
             'change_hospital'),
            (51,
             'Can delete hospital',
             17,
             'delete_hospital'),
            (52,
             'Can add patient',
             18,
             'add_patient'),
            (53,
             'Can change patient',
             18,
             'change_patient'),
            (54,
             'Can delete patient',
             18,
             'delete_patient'),
            (55,
             'Can add doctor',
             19,
             'add_doctor'),
            (56,
             'Can change doctor',
             19,
             'change_doctor'),
            (57,
             'Can delete doctor',
             19,
             'delete_doctor'),
            (58,
             'Can add order',
             20,
             'add_order'),
            (59,
             'Can change order',
             20,
             'change_order'),
            (60,
             'Can delete order',
             20,
             'delete_order'),
            (61,
             'Can add order meta',
             21,
             'add_ordermeta'),
            (62,
             'Can change order meta',
             21,
             'change_ordermeta'),
            (63,
             'Can delete order meta',
             21,
             'delete_ordermeta'),
            (64,
             'Can add dicom file',
             22,
             'add_dicomfile'),
            (65,
             'Can change dicom file',
             22,
             'change_dicomfile'),
            (66,
             'Can delete dicom file',
             22,
             'delete_dicomfile'),
            (67,
             'Can add migration history',
             23,
             'add_migrationhistory'),
            (68,
             'Can change migration history',
             23,
             'change_migrationhistory'),
            (69,
             'Can delete migration history',
             23,
             'delete_migrationhistory'),
            (70,
             'Can add provider',
             24,
             'add_provider'),
            (71,
             'Can change provider',
             24,
             'change_provider'),
            (72,
             'Can delete provider',
             24,
             'delete_provider'),
            (73,
             'Can add operator',
             25,
             'add_operator'),
            (74,
             'Can change operator',
             25,
             'change_operator'),
            (75,
             'Can delete operator',
             25,
             'delete_operator'),
            (76,
             'Can add doctor speciality',
             26,
             'add_doctorspeciality'),
            (77,
             'Can change doctor speciality',
             26,
             'change_doctorspeciality'),
            (78,
             'Can delete doctor speciality',
             26,
             'delete_doctorspeciality'),
            (79,
             'Can add csv import',
             27,
             'add_csvimport'),
            (80,
             'Can change csv import',
             27,
             'change_csvimport' ),
            (81,
             'Can delete csv import',
             27,
             'delete_csvimport'),
            (82,
             'Can add import model',
             28,
             'add_importmodel'),
            (83,
             'Can change import model',
             28,
             'change_importmodel'),
            (84,
             'Can dele te import model',
             28,
             'delete_importmodel'),
            (85,
             'Can add doctor signature',
             29,
             'add_doctorsignature'),
            (86,
             'Can change doctor signature',
             29,
             'change_doctorsignature'),
            (87,
             'Can  delete doctor signature',
             29,
             'delete_doctorsignature'),
            (88,
             'Can add activity',
             30,
             'add_activity'),
            (89,
             'Can change activity',
             30,
             'change_activity'),
            (90,
             'Can delete activity',
             30,
             'delete_activity'),
            (91,
             'Can add activity listener',
             31,
             'add_activitylistener'),
            (92,
             'Can change activity listener',
             31,
             'change_activitylistener'),
            (93,
             'Can delete activit y listener',
             31,
             'delete_activitylistener'),
            (94,
             'Can add currency',
             32,
             'add_currency'),
            (95,
             'Can change currency',
             32,
             'change_currency'),
            (96,
             'Can delete currency',
             32,
             'delete_c urrency'),
            (97,
             'Can add price',
             33,
             'add_price'),
            (98,
             'Can change price',
             33,
             'change_price'),
            (99,
             'Can delete price',
             33,
             'delete_price'),
            (100,
             'Can add receipt',
             34,
             'add_receipt'),
            (101,
             'Can change receipt',
             34,
             'change_receipt'),
            (102,
             'Can delete receipt',
             34,
             'delete_receipt'),
            (103,
             'Can add second doctor signature',
             35,
             'add_seconddoctorsignature'),
            (104,
             'Can change second doctor signature',
             35,
             'change_seconddoctorsignature'),
            (105,
             'Can delete second doctor signature',
             35,
             'delete_seconddoctorsignature');

INSERT INTO `auth_user` VALUES
            (
                        1,
                        'pbkdf2_sha256$12000$xvXK1yVWdQh2$tpR8/vEPox1iDky4y10DmBGaUCIdJ2W50qZnn7vT6Gg=',
                        '2017-08-11 07:15:49',
                        1,
                        'admin',
                        '',
                        '',
                        'admin@gmail.com',
                        1,1,
                        '2014-11-03 12:57:54'
            )
            ,
            (
                        3,
                        'pbkdf2_sha256$12000$v05v3pMZu4VB$njef1yQxr8d3NW+3rCiL/5r++t42LEft/sTgW0hmR5k=',
                        '2014-11-03 13:30:25',
                        0,
                        'ach@alemcloud.com',
                        'Ibn',
                        'sina',
                        'ach@alemcloud.com',
                        0,1,
                        '2014-11-03 13:30:25'
            )
            ,
            (
                        4,
                        'pbkdf2_sha256$12000$BfwnDn29nVIY$e6/1SxLCrP133thPtQ5k6WjLVwVMRWvpbKfyegHANqU=',
                        '2014-11-11 11:43:21',
                        0,
                        'demo@sultani.com',
                        'Sultani',
                        'Operator',
                        'demo@sultani.com',
                        0,1,
                        '2014-11-11 11:43:21'
            )
            ,
            (
                        5,
                        'pbkdf2_sha256$12000$wUyMckJFLfH7$APSQ3hsO2+dknVecUDJyFuwpBeoD6OngL5t6ON3NYyo=',
                        '2014-11-13 09:27:16',
                        0,
                        'apollo',
                        'Apollo',
                        'India',
                        'apollo@alemcloud.com',
                        0,1,
                        '2014-11-13 09:27:16'
            )
            ,
            (
                        6,
                        'pbkdf2_sha256$12000$zQLyuLypi03E$SNi+AVDMslEX0i/0ARg9kITClCkvwWiYTCL4HHKjpQ0=',
                        '2014-11-13 09:29:57',
                        0,
                        'pro1',
                        'CrestView',
                        'Radiology',
                        'crestviewhq@alemcloud.com',
                        0,1,
                        '2014-11-13 09:29:57'
            )
            ,
            (
                        7,
                        'pbkdf2_sha256$12000$Aj2dyToq2O1P$sOmidwm+roefAwpaavdZSDE+C3EB1gJcIPJwrLTrAB4=',
                        '2015-03-15 17:39:38',
                        0,
                        'sajjad',
                        'Sajjad',
                        'kamal',
                        'sajjad@alemhealth.com',
                        0,1,
                        '2015-03-15 17:39:38'
            )
            ,
            (
                        8,
                        'pbkdf2_sha256$12000$OIAxu4uRTb1f$UxST1eT4iEi7ILfsigG16GN6lrUjhtSKKbNgKUcSQOU=',
                        '2015-03-15 17:49:27',
                        0,
                        'imran',
                        'Md',
                        'Rahman',
                        'ir@inov.io',
                        0,1,
                        '2015-03-15 17:49:27'
            )
            ,
            (
                        10,
                        'pbkdf2_sha256$12000$MnvqZz8HST5b$l7qjzZi8ppqu0JDdmH3BB3NiAuruK77lGiGtRagGAZ4=',
                        '2015-03-16 04:07:12',
                        0,
                        'rokhan@alemhealth.com',
                        'Rokhan',
                        'Shaharyar',
                        'rokhan@alemhealth.com',
                        0,0,
                        '2015-03-16 04:07:12'
            )
            ,
            (
                        11,
                        'pbkdf2_sha256$12000$BRu1luF5iNL7$hQipNyU9aeUHIeRcmkyhI5xUyxcLPSxp36fMS6XpkIo=',
                        '2017-06-01 15:22:25',
                        0,
                        'aschkan',
                        'Aschkan',
                        'Abdul Malek',
                        'aamalek@alemhealth.com',
                        1,1,
                        '2015-03-16 04:14:22'
            )
            ,
            (
                        12,
                        'pbkdf2_sha256$12000$qNH7QcgvKeXB$qvO9dtR/bZMa5/f+rjK5q9aHErRfbjrRu6MXy3ABwdA=',
                        '2015-03-16 10:01:13',
                        0,
                        'neaz',
                        'Neaz',
                        '',
                        'nc@inov.io',
                        0,1,
                        '2015-03-16 10:01:13'
            )
            ,
            (
                        13,
                        '!yABUU0wfcPrOOgMeW7VnNZKMwK0i0xFDitMduMCI',
                        '2015-03-18 06:14:19',
                        0,
                        'ssd@sfsd.com',
                        'Dr. Ali',
                        'Khan',
                        'ssd@sfsd.com',
                        0,1,
                        '2015-03-18 06:14:19'
            )
            ,
            (
                        14,
                        'pbkdf2_sha256$12000$4nfxIrpEhCZR$7UqNyNiWIpAynq6EC0we8NtwtHzEFYiIltjjMSWYGSU=',
                        '2015-03-29 07:10:20',
                        0,
                        'khan@gmail.com',
                        'Rafiq',
                        'Khan',
                        'khan@gmail.com',
                        0,1,
                        '2015-03-29 07:10:20'
            )
            ,
            (
                        16,
                        'pbkdf2_sha256$12000$hvEHDphmLjzI$lze4Ktx3gACxbvjrD3aQvNBKsCYfhLfN/204BryETdg=',
                        '2015-04-07 12:36:29',
                        0,
                        'farhad@alemhealth.com',
                        'Farhad',
                        'Quraishi',
                        'farhad@alemhealth.com',
                        0,1,
                        '2015-04-07 12:36:29'
            )
            ,
            (
                        17,
                        'pbkdf2_sha256$12000$GWmal8Cqqy1s$xCVbkWVVeD479aqDl/JTaplmfYFnaVS9t6piIheP+uU=',
                        '2015-05-11 14:55:11',
                        0,
                        'demo@alemhealth.com',
                        'demo',
                        'hospital',
                        'demo@alemhealth.com',
                        0,1,
                        '2015-05-11 14:55:11'
            )
            ,
            (
                        18,
                        'pbkdf2_sha256$12000$slgSuTMci6gO$4Qg1yo0Vh15IBtaAwafTJxH5xJgfw1u5k/2ncgbLBq0=',
                        '2015-06-04 10:05:53',
                        0,
                        'test@inov.io',
                        'Test',
                        'Name',
                        'test@inov.io',
                        0,1,
                        '2015-06-04 10:05:53'
            )
            ,
            (
                        19,
                        'pbkdf2_sha256$12000$ir7sHiS5WmpO$lCT1SXI6n+ESTh0udlcMShaQzIGGFLzBBzVez2UVddo=',
                        '2015-06-06 13:23:02',
                        0,
                        'test@khair.com',
                        'Dr. Test',
                        '2',
                        'test@khair.com',
                        0,1,
                        '2015-06-06 13:23:02'
            )
            ,
            (
                        20,
                        'pbkdf2_sha256$12000$ALQd0UXpYLzh$JkYZG3omSv+9/IRTF38t53zVKmXqo36k4YXN5Sfrk1A=',
                        '2015-06-06 13:23:41',
                        0,
                        'operator@sk.com',
                        'Sajjad',
                        'Operator',
                        'operator@sk.com',
                        0,1,
                        '2015-06-06 13:23:41'
            )
            ,
            (
                        21,
                        'pbkdf2_sha256$12000$WwA0HwplmAgV$/GIkhtN9DIXHWGMS4r42W/+v0j1sN1YfW6arIWqrQ2E=',
                        '2015-06-06 13:28:08',
                        0,
                        'mir@miransary.com',
                        'Mir',
                        'Ansary',
                        'mir@miransary.com',
                        0,1,
                        '2015-06-06 13:28:08'
            )
            ,
            (
                        22,
                        'pbkdf2_sha256$12000$7RxqTOXtN0eq$jn1ahFIw4RUAWhQdOXtxbarpZ7GvWhQBUyCxETzL9VI=',
                        '2015-06-17 13:49:15',
                        0,
                        'maryam@inov.io',
                        'Dr. Maryam',
                        'Lutfi',
                        'maryam@inov.io',
                        0,1,
                        '2015-06-17 13:49:15'
            )
            ,
            (
                        24,
                        'pbkdf2_sha256$12000$GLVcc36kdgZ3$ifZ5jx3g4gUhsz/v+VHZvasy9R3jT9noGhMYP5+knSA=',
                        '2015-06-30 12:45:28',
                        0,
                        'masooma@zaki.com',
                        'Dr. Masooma',
                        'Zakizada',
                        'masooma@zaki.com',
                        0,1,
                        '2015-06-30 12:45:28'
            )
            ,
            (
                        25,
                        'pbkdf2_sha256$12000$BaobkzFR1CFJ$ijTsdI42tF0MbgnPGzvFseOmILLiAu7DQtGDcB3T2k4=',
                        '2015-06-30 12:47:16',
                        0,
                        'najla@gmail.com',
                        'Dr. Najla',
                        'Haidaryar',
                        'najla@gmail.com',
                        0,1,
                        '2015-06-30 12:47:16'
            )
            ,
            (
                        26,
                        '!6HvnsO6mclL24TYErX5tBkpxCkPQ5zlQgOz0SQOj',
                        '2015-08-24 14:45:00',
                        0,
                        'k@gmail.com',
                        'Dr. Khadija',
                        'Hassani',
                        'k@gmail.com',
                        0,1,
                        '2015-08-24 14:45:00'
            )
            ,
            (
                        27,
                        '!5vArc41JL4YFbTXHhETiG0soJfY6UghC9iGPnVnN',
                        '2015-08-24 14:48:06',
                        0,
                        'mala@alami.com',
                        'Dr. Malalai',
                        'Alami',
                        'mala@alami.com',
                        0,1,
                        '2015-08-24 14:48:06'
            )
            ,
            (
                        28,
                        '!OFtJGN6qzb2PxVBjd0QzjVRT9Yux0bESHwHv8IFH',
                        '2015-08-24 14:48:31',
                        0,
                        'horia@qorbani.com',
                        'Dr. Horia',
                        'Qorbani Aziz',
                        'horia@qorbani.com',
                        0,1,
                        '2015-08-24 14:48:31'
            )
            ,
            (
                        29,
                        '!xxqycb0JUYYXEN2db8orPMnLbD2XHjk8ANhYqmEO',
                        '2015-08-24 14:49:03',
                        0,
                        'marina@nawabi.co',
                        'Dr. Marina',
                        'Nawabi',
                        'marina@nawabi.co',
                        0,1,
                        '2015-08-24 14:49:03'
            )
            ,
            (
                        30,
                        '!yzj0kpAPAxjVIJJ72f0yuZHeRwTcqtgEOLAZqLBy',
                        '2015-08-24 14:50:10',
                        0,
                        'haji@email.com',
                        'Dr. Haji',
                        'Ali',
                        'haji@email.com',
                        0,1,
                        '2015-08-24 14:50:10'
            )
            ,
            (
                        31,
                        'pbkdf2_sha256$12000$ceV9OliDD74X$1de/DXsmBBJxuDYKF1z9fOV6EFXv+ZpAdqLz+g6q7QY=',
                        '2015-08-24 15:38:08',
                        0,
                        'onrad@email.com',
                        'Onrad',
                        'Dubai',
                        'onrad@email.com',
                        0,1,
                        '2015-08-24 15:38:08'
            )
            ,
            (
                        32,
                        'pbkdf2_sha256$12000$alIQ10zLTmFv$LVdYhgOY8Hc0V96m/8ag54aWyYDCQGEAUNfp7BVm4ts=',
                        '2015-08-25 16:17:44',
                        0,
                        'info@alemhealth.com',
                        'Roshan',
                        'Clinic',
                        'info@alemhealth.com',
                        0,1,
                        '2015-08-25 16:17:44'
            )
            ,
            (
                        33,
                        'pbkdf2_sha256$12000$nEQYpEYzsfI8$NrFmBQuu8N9avzyFYyEmxus1kH8Jwb6FTvIDnT3uDdU=',
                        '2015-08-29 08:53:24',
                        0,
                        'office.afg@alemhealth.com',
                        'AH',
                        'AFG Office',
                        'office.afg@alemhealth.com',
                        0,1,
                        '2015-08-29 08:53:24'
            )
            ,
            (
                        34,
                        'pbkdf2_sha256$12000$UUBHKyqpIPFf$5vZY5o6+YzM3Mn3ee6JumaamuUXN09+/8KwzcHRL+m4=',
                        '2015-11-30 07:10:02',
                        0,
                        'spoz@ah.com',
                        'Dr.Spozhmai',
                        'D',
                        'spoz@ah.com',
                        0,1,
                        '2015-11-30 07:10:02'
            )
            ,
            (
                        35,
                        'pbkdf2_sha256$12000$b69UDX9T5Ymp$xdPUcIzn8amWg3QufyS6NTmzQTap609eScya9lj8NUs=',
                        '2015-12-19 07:12:28',
                        0,
                        'hasib@alemhealth.com',
                        'Hasibullah',
                        'Munib',
                        'hasib@alemhealth.com',
                        0,1,
                        '2015-12-19 07:12:28'
            )
            ,
            (
                        36,
                        'pbkdf2_sha256$12000$AnWIWHwpvkW6$1Aiyexj4B9MHPKaYi9FO628M5lqn/gHQCifG4wmRHjs=',
                        '2015-12-20 12:28:22',
                        0,
                        'infotest@alemhealth.com',
                        'test2',
                        'test2',
                        'infotest@alemhealth.com',
                        0,1,
                        '2015-12-20 12:28:22'
            )
            ,
            (
                        37,
                        'pbkdf2_sha256$12000$jgGf215WG8ym$8FF5bIlG7nWfSdrOZkQwJ65wiOgavjJmv1tBOBQRm+0=',
                        '2016-02-24 10:42:00',
                        0,
                        'sakib',
                        'Sakib',
                        '',
                        'sakib@alemcloud.com',
                        0,1,
                        '2016-02-24 10:42:00'
            )
            ,
            (
                        38,
                        'pbkdf2_sha256$12000$XEXULBOosI6X$hwVpZnvtIjDTeCUjKEa4u7VTSJHyJ8/48P8lrLFQO+A=',
                        '2016-03-28 16:48:50',
                        0,
                        'alembox1@alemcloud.com',
                        'Sajjad',
                        'Kamal',
                        'alembox1@alemcloud.com',
                        0,1,
                        '2016-03-28 16:48:50'
            )
            ,
            (
                        39,
                        'pbkdf2_sha256$12000$ixohPF3IAFYM$Sa/OVs2vK6oljgXcqAwEbHSOqD+XV0RpBy44gN9F7wU=',
                        '2016-03-29 04:29:04',
                        0,
                        'arifin',
                        '',
                        '',
                        '',
                        0,1,
                        '2016-03-29 04:29:04'
            )
            ,
            (
                        40,
                        'pbkdf2_sha256$12000$UMo2x8BN1OHB$UKRwASXnmFYCswh34oTg4Jm48etzcmDTf9QjdNqhQXY=',
                        '2016-04-04 18:23:47',
                        0,
                        'crestview1@alemcloud.com',
                        'CrestView',
                        'One',
                        'crestview1@alemcloud.com',
                        0,1,
                        '2016-04-04 18:23:47'
            )
            ,
            (
                        41,
                        'pbkdf2_sha256$12000$fDcdkzkP73Zx$c4JAoj7wTnsBZFGr0/6hliLqqk4zURfrhqusPSIVkAY=',
                        '2016-04-06 06:21:47',
                        0,
                        'ffatad@yahoo.com',
                        'Dr. Fatade',
                        'Abiodun',
                        'ffatad@yahoo.com',
                        0,1,
                        '2016-04-06 06:21:47'
            )
            ,
            (
                        42,
                        'pbkdf2_sha256$12000$ZCiRDVqfDVUu$DUEjss8fj5knb+ec76JKk6D73VwuLJsERTclWebWW/s=',
                        '2016-04-07 17:39:32',
                        0,
                        'drtoyobo@yahoo.com',
                        'DR YEMISI',
                        'TOYOBO',
                        'drtoyobo@yahoo.com',
                        0,1,
                        '2016-04-07 17:39:32'
            )
            ,
            (
                        43,
                        'pbkdf2_sha256$12000$FkIXFXCbTg0F$6c3YXRwCimbqdhmWi3Xk3vqpXrGVQwn9Q3qI266O5v4=',
                        '2016-04-09 11:44:35',
                        0,
                        'narayan@apollo.com',
                        'Dr. Narayan',
                        'Lakhotia',
                        'narayan@apollo.com',
                        0,1,
                        '2016-04-09 11:44:35'
            )
            ,
            (
                        44,
                        'pbkdf2_sha256$12000$QkwJiWuQY1Op$cNtg6gE6Dd93m6cx7fPufZeUvvveb86PKQrZMyNyv5Y=',
                        '2016-04-10 06:47:39',
                        0,
                        'pr1@gmail.com',
                        'test',
                        'box',
                        'pr1@gmail.com',
                        0,1,
                        '2016-04-10 06:47:39'
            )
            ,
            (
                        45,
                        'pbkdf2_sha256$12000$shn8fQzQoCSU$zOsr9s8SrZ/X+poRYoTlKs+k2588zTlVbi8AM1Eo7pA=',
                        '2016-05-15 11:09:48',
                        1,
                        'master',
                        '',
                        '',
                        '',
                        1,1,
                        '2016-04-12 06:05:25'
            )
            ,
            (
                        46,
                        'pbkdf2_sha256$12000$N6gMZ9GPurXn$sggzfOYmJQFzJRetwOuOVSk5TicYiht2r/226QAEwxU=',
                        '2016-04-14 05:51:07',
                        0,
                        'ahstorage@alemcloud.com',
                        'Alemhealth',
                        'Storage',
                        'ahstoragedemo@alemcloud.com',
                        0,1,
                        '2016-04-14 05:51:07'
            )
            ,
            (
                        47,
                        '!qdyGCtRvwSRDlONCjgxFDVQ1nKXjCKo9BhKDyttU',
                        '2016-04-18 17:14:11',
                        0,
                        'elham@alemcloud.com',
                        'Dr. Elham',
                        '.',
                        'elham@alemcloud.com',
                        0,1,
                        '2016-04-18 17:14:11'
            )
            ,
            (
                        48,
                        '!GnZMGUrP0q1jCTpyIxZfH1GbXadmWBu72uMaBzUR',
                        '2016-04-18 17:20:20',
                        0,
                        'Poddar@alembox.com',
                        'Dr. S.K.',
                        'Poddar',
                        'Poddar@alembox.com',
                        0,1,
                        '2016-04-18 17:20:20'
            )
            ,
            (
                        49,
                        '!GtmKlkYRztZ4w36z8qZWVTPCrmL8hhDW1x9a8jNY',
                        '2016-04-18 17:20:54',
                        0,
                        'Semin@ab.com',
                        'Dr.',
                        'Semin',
                        'Semin@ab.com',
                        0,1,
                        '2016-04-18 17:20:54'
            )
            ,
            (
                        50,
                        '!3vSJlaPNtYGAVY5eMnI0LLGB4ZqzBinTYGDRW0dT',
                        '2016-04-18 17:21:21',
                        0,
                        'awab@ab.com',
                        'Dr. Awab',
                        '.',
                        'awab@ab.com',
                        0,1,
                        '2016-04-18 17:21:21'
            )
            ,
            (
                        51,
                        '!EmAtQ9AWooipFi2sv9DFV8p3F9Q6hqYkOpvxu3kQ',
                        '2016-04-18 17:21:44',
                        0,
                        'Halimi@ab.com',
                        'Dr. Halimi',
                        '.',
                        'Halimi@ab.com',
                        0,1,
                        '2016-04-18 17:21:44'
            )
            ,
            (
                        52,
                        '!nXm4wAiAll7wRILqMajN8BZ9GKeAkDe4AQtLG6BF',
                        '2016-04-18 17:22:09',
                        0,
                        'Oriakhel@ab.com',
                        'Dr. Yama',
                        'Oriakhel',
                        'Oriakhel@ab.com',
                        0,1,
                        '2016-04-18 17:22:09'
            )
            ,
            (
                        53,
                        '!CcYPw5pWKbXmZCK4jaeosdnQzdYWVU9KgzcUW9G1',
                        '2016-04-18 17:22:37',
                        0,
                        'Hashim@ab.com',
                        'Dr. Hashim',
                        '.',
                        'Hashim@ab.com',
                        0,1,
                        '2016-04-18 17:22:37'
            )
            ,
            (
                        54,
                        '!532qg3HHjjmTOvSjUAd5oJkKdZcPElUmIaWy9yCM',
                        '2016-04-18 17:23:07',
                        0,
                        'Zaki@ab.com',
                        'Dr. Abdullah',
                        'Zaki',
                        'Zaki@ab.com',
                        0,1,
                        '2016-04-18 17:23:07'
            )
            ,
            (
                        55,
                        '!fAkPuONuSTIKq0NQ4FlPe0RtgTPvkH2rlvBgvIl1',
                        '2016-04-18 17:23:38',
                        0,
                        'Eimal@ab.com',
                        'Dr. Eimal',
                        '.',
                        'Eimal@ab.com',
                        0,1,
                        '2016-04-18 17:23:38'
            )
            ,
            (
                        56,
                        '!rbJWL9BuuC2Rmt9eXdFyy0pD2LYyhJvU1DqWfkC5',
                        '2016-04-18 17:24:14',
                        0,
                        'Saleem@ab.com',
                        'Dr. Saleem',
                        '.',
                        'Saleem@ab.com',
                        0,1,
                        '2016-04-18 17:24:14'
            )
            ,
            (
                        57,
                        '!KwTCwpfGq1qYyfAMPwaPwgLHzRSr4wX5AMSnlkDw',
                        '2016-04-18 17:24:41',
                        0,
                        'Mujiburahman@ab.com',
                        'Dr. Mujiburahman',
                        '.',
                        'Mujiburahman@ab.com',
                        0,1,
                        '2016-04-18 17:24:41'
            )
            ,
            (
                        58,
                        '!sximJkF8BbJcgFr6cyFsjJfqLmrvmvrUzmYFO3Ao',
                        '2016-04-18 17:31:11',
                        0,
                        '.Naseri@ab.com',
                        'Dr. A.A',
                        'Naseri',
                        '.Naseri@ab.com',
                        0,1,
                        '2016-04-18 17:31:11'
            )
            ,
            (
                        59,
                        '!y6n1TFq6ycVtTqgAJvRZWAGnQhcFerod2f3iAh7I',
                        '2016-04-18 17:31:38',
                        0,
                        'Hafiz@ab.com',
                        'Dr. Hafiz',
                        '.',
                        'Hafiz@ab.com',
                        0,1,
                        '2016-04-18 17:31:38'
            )
            ,
            (
                        60,
                        '!uTGZYlNtct11fHDHBGoFVRJZ6DYXoieCuUnWs5Vp',
                        '2016-04-18 17:32:08',
                        0,
                        'Hashimi@ab.com',
                        'Dr. Hashimi',
                        '.',
                        'Hashimi@ab.com',
                        0,1,
                        '2016-04-18 17:32:08'
            )
            ,
            (
                        61,
                        '!vFaYlcOihKc6Bfci0zTdquVPEDVsKrqRweYKsecB',
                        '2016-04-18 17:32:32',
                        0,
                        'Khesraw@ab.com',
                        'Dr. Naser',
                        'Khesraw',
                        'Khesraw@ab.com',
                        0,1,
                        '2016-04-18 17:32:32'
            )
            ,
            (
                        62,
                        '!CmLyoKlrxVsvkODzNQ2IAnpYmUrOjKtGRdNjZ47H',
                        '2016-04-18 17:33:01',
                        0,
                        'Totakhil@ab.com',
                        'Dr. Totakhil',
                        '.',
                        'Totakhil@ab.com',
                        0,1,
                        '2016-04-18 17:33:01'
            )
            ,
            (
                        63,
                        '!n7QmKH717Z3O1cgQpxkm5TNhy0qSfIkTRGBflMLE',
                        '2016-04-18 19:46:14',
                        0,
                        'Niazi@ab.com',
                        'Dr. Waheedullah',
                        'Niazi',
                        'Niazi@ab.com',
                        0,1,
                        '2016-04-18 19:46:14'
            )
            ,
            (
                        64,
                        '!LU9HgOAi5q0NGVSvi1tD22US6wagLfrr9JjpOdVi',
                        '2016-04-18 19:46:48',
                        0,
                        'Rahmati@ab.com',
                        'Dr. Attaullah',
                        'Rahmati',
                        'Rahmati@ab.com',
                        0,1,
                        '2016-04-18 19:46:48'
            )
            ,
            (
                        65,
                        '!tQLHS5RvU8xnuRDYg0T3wQyKM6j1r8D3tRqsfnIY',
                        '2016-04-18 19:47:24',
                        0,
                        'Faizy@ab.com',
                        'Dr. M.Yonnus',
                        'Faizy',
                        'Faizy@ab.com',
                        0,1,
                        '2016-04-18 19:47:24'
            )
            ,
            (
                        66,
                        '!z2lw3W1jfSdGl09r3VzAHk80IWwwqMGVJHtkKAsg',
                        '2016-04-18 19:47:56',
                        0,
                        'Yosefi@ab.com',
                        'Dr. Simin',
                        'Yosefi',
                        'Yosefi@ab.com',
                        0,1,
                        '2016-04-18 19:47:56'
            )
            ,
            (
                        67,
                        '!k9mmWLHvcpoXIouU1T1qB0yLn8AtmqqtanMBPdcz',
                        '2016-04-18 19:48:27',
                        0,
                        'Baktash@ab.com',
                        'Dr. Baktash',
                        '.',
                        'Baktash@ab.com',
                        0,1,
                        '2016-04-18 19:48:27'
            )
            ,
            (
                        68,
                        '!7ogY40r67uuIHcaAIf4JKTfG8H110diLzh6PAQp8',
                        '2016-04-18 19:49:01',
                        0,
                        'Arghoshi@ab.com',
                        'Dr. Abdul Rauf',
                        'Arghoshi',
                        'Arghoshi@ab.com',
                        0,1,
                        '2016-04-18 19:49:01'
            )
            ,
            (
                        69,
                        'pbkdf2_sha256$12000$1LJrVWWZU24j$7ytAmfOyjDpRpAwSwYdaCCpTEDJX3etMV+1Q+jtBExA=',
                        '2016-04-28 08:43:54',
                        0,
                        'demo@alembox.com',
                        'AlemHealth',
                        'Demonstration',
                        'demo@alembox.com',
                        0,1,
                        '2016-04-28 08:43:54'
            )
            ,
            (
                        70,
                        'pbkdf2_sha256$12000$kKEj8euyZwFa$te3KmG/qGqb0bayxGoVDrim0ofDKwwVULKvX/Mk0co8=',
                        '2016-06-14 01:32:19',
                        0,
                        'jerman_a@apollohospitals.com',
                        'Jerman',
                        'Varis',
                        'jerman_a@apollohospitals.com',
                        0,1,
                        '2016-06-14 01:32:19'
            )
            ,
            (
                        76,
                        'pbkdf2_sha256$12000$tNhfnObvHT0W$K2ufeEXoG5bd4CkSkOpMcTNtQf3WTimV0/u2Ynmk8Yw=',
                        '2016-06-15 14:44:28',
                        0,
                        'reddington@alembox.com',
                        'Reddington',
                        'Facility 1',
                        'reddington@alembox.com',
                        0,1,
                        '2016-06-15 14:44:28'
            )
            ,
            (
                        77,
                        'pbkdf2_sha256$12000$b0QH8DGl5ZgY$OK7MDkWVG+i4qU2II6zOX0uSe2O4N+6oAkHiVVqsVWA=',
                        '2016-06-15 14:46:05',
                        0,
                        'reddingtonvi@alemcloud.com',
                        'Reddington',
                        'VI',
                        'reddingtonvi@alemcloud.com',
                        0,1,
                        '2016-06-15 14:46:05'
            )
            ,
            (
                        78,
                        'pbkdf2_sha256$12000$4X3USptIm3Hx$bLTMeXVsDx4cr7ux6hIfs9h4x3L7a1xgrmru91ei0cM=',
                        '2016-06-16 12:03:58',
                        0,
                        'reddington@alemcloud.com',
                        'Redington',
                        'Hospitals',
                        'reddington@alemcloud.com',
                        0,1,
                        '2016-06-16 12:03:58'
            )
            ,
            (
                        79,
                        'pbkdf2_sha256$12000$XcV3seFBgZ8K$4WSqVJLxsVqbEEZUlnjFOUACo1gOjkpexJq+GjhnKsc=',
                        '2016-06-16 12:52:24',
                        0,
                        'reddingtonikega@ab.com',
                        'Reddington',
                        'Ikega',
                        'reddingtonikega@ab.com',
                        0,1,
                        '2016-06-16 12:52:24'
            )
            ,
            (
                        80,
                        'pbkdf2_sha256$12000$5RO4hvo40wS9$uDmy5QytgrK15FBDzLK3hjjDXbgBIo14PVx8IVQu6UU=',
                        '2016-06-26 08:35:15',
                        0,
                        'zahideye@gmail.com',
                        'Zahid',
                        'Buraimi',
                        'zahideye@gmail.com',
                        0,1,
                        '2016-06-26 08:35:15'
            )
            ,
            (
                        81,
                        'pbkdf2_sha256$12000$yCEN4neaRYG9$Jrgka3m+mFFOPfI2PenqAbJNPAmbPWSHDOpH1UGfhH8=',
                        '2016-06-27 04:26:33',
                        0,
                        't@t.com',
                        'sam',
                        'jam',
                        't@t.com',
                        0,1,
                        '2016-06-27 04:26:33'
            )
            ,
            (
                        82,
                        'pbkdf2_sha256$12000$VuZGl7IQr2G5$jZ1veBIm4mfYr6hl8EKnswd48EIw4hJk677BZjmUGuc=',
                        '2016-06-27 04:34:29',
                        0,
                        'sam@jam.com',
                        'sam',
                        'jam',
                        'sam@jam.com',
                        0,1,
                        '2016-06-27 04:34:29'
            )
            ,
            (
                        83,
                        'pbkdf2_sha256$12000$LbyXFwFZiVbU$yjbhDE+N7d5ScuC6kNCBYWlOUVYtnXjcAjCRyEnCaC0=',
                        '2016-08-12 10:45:13',
                        0,
                        'wasiu@reddingtonhospital.com',
                        'Dr. Wasiu',
                        'Adeniyi',
                        'wasiu@reddingtonhospital.com',
                        0,1,
                        '2016-08-12 10:45:13'
            )
            ,
            (
                        84,
                        'pbkdf2_sha256$12000$A3AkhdHTgQx7$XysCvGBSVCiJ1g0m0aeiuMXFd9Qg9erQoGpvfy9vrOY=',
                        '2016-08-18 09:21:06',
                        0,
                        'ogunsinajames@gmail.com',
                        'Dr J.A.',
                        'Ogunsina',
                        'ogunsinajames@gmail.com',
                        0,1,
                        '2016-08-18 09:21:06'
            )
            ,
            (
                        98,
                        'pbkdf2_sha256$12000$w9uV56KsSjPI$dYuqUeORxpbHcwQrjgUNOqRcoveXL5cY7OjBbaESRLc=',
                        '2016-08-25 13:27:06',
                        0,
                        'goldcross@ah.com',
                        'Gold Cross',
                        'Hospital',
                        'goldcross@ah.com',
                        0,1,
                        '2016-08-25 13:27:06'
            )
            ,
            (
                        99,
                        'pbkdf2_sha256$12000$lROfmEY5SsIi$VCmvxOOzim72XgZW69PjMCH9LdAxnP1aSHm0ANgI2co=',
                        '2016-09-25 10:44:51',
                        0,
                        'rafaftahsin',
                        'Rafaf',
                        'Tahsin',
                        '',
                        0,1,
                        '2016-09-25 10:44:51'
            )
            ,
            (
                        103,
                        'pbkdf2_sha256$12000$dQsauPZLDm3h$hcmrUywnDs/YC/seCVsdNQQieX9su2DU07wZg4jsXtc=',
                        '2016-11-21 02:31:52',
                        0,
                        'info@efferentgroup.com',
                        'Chinelo',
                        'Dike',
                        'info@efferentgroup.com',
                        0,1,
                        '2016-11-21 02:31:52'
            )
            ,
            (
                        104,
                        'pbkdf2_sha256$12000$dRMQDHumh6sL$KLgfasolKiAg81hsWVabOUXWBYXlT3hT+fgM27ZGu2A=',
                        '2017-01-10 18:48:27',
                        0,
                        'lifetrack@ah.com',
                        'lifetrack',
                        'eric',
                        'lifetrack@ah.com',
                        0,1,
                        '2017-01-10 18:48:27'
            )
            ,
            (
                        105,
                        'pbkdf2_sha256$12000$hvIy2BVXpef1$moOUAV/UqT75zipNZJgDX1zeAheCtau/Se08ZOJbfys=',
                        '2017-01-17 08:28:00',
                        0,
                        'anu.gbadamosi@gmail.com',
                        'crestview',
                        'vi',
                        'anu.gbadamosi@gmail.com',
                        0,1,
                        '2017-01-17 08:28:00'
            )
            ,
            (
                        106,
                        'pbkdf2_sha256$12000$0TkK2x0fVMh1$bL2kTbemG/w5yknOudQBaL8WP5SsfE5N5gDhaUrOFI4=',
                        '2017-01-17 08:28:50',
                        0,
                        'crestviewvi@alemcloud.com',
                        'crestview',
                        'vi',
                        'crestviewvi@alemcloud.com',
                        0,1,
                        '2017-01-17 08:28:50'
            )
            ,
            (
                        107,
                        'pbkdf2_sha256$12000$rshLVXvQSSDp$ftksqiAdmQfEZXlLzCzQpWic5smKi2OBhct3pLrm/os=',
                        '2017-01-27 11:51:53',
                        0,
                        'crestviewdol@alemcloud.com',
                        'Crestview',
                        'Agege',
                        'crestviewdol@alemcloud.com',
                        0,1,
                        '2017-01-27 11:51:53'
            )
            ,
            (
                        108,
                        'pbkdf2_sha256$12000$D7g8VHCDqz0T$oKLzDaGtEO48VYVfjX3mppwm3NEU3+pRquZK50vDK/0=',
                        '2017-02-13 11:53:13',
                        0,
                        'shinozada@alemcloud.com',
                        'Shinozada',
                        'Facility',
                        'shinozada@alemcloud.com',
                        0,1,
                        '2017-02-13 11:53:13'
            )
            ,
            (
                        109,
                        'pbkdf2_sha256$12000$EWORWUxvtDAk$f6ccPOC5yTNt2X1E4BHMYJ87OO/238iuNnW2WzPhk2Y=',
                        '2017-02-21 09:35:01',
                        0,
                        'kmc@alemcloud.com',
                        'Khair',
                        'Khwaw',
                        'kmc@alemcloud.com',
                        0,1,
                        '2017-02-21 09:35:01'
            )
            ,
            (
                        110,
                        'pbkdf2_sha256$12000$ArmTUjRW09KT$dbPcHUZbeFYe94dXdIkRwbwFI04EG0HFSR00PtV8cHk=',
                        '2017-08-18 18:39:32',
                        0,
                        'rakib',
                        '',
                        '',
                        '',
                        1,1,
                        '2017-02-26 08:17:11'
            )
            ,
            (
                        111,
                        'pbkdf2_sha256$12000$9enF9RwS4TNn$MHqY8b/T2E+KPXpTu4M2c/9/hgtFj0ODJjQay7wA2cQ=',
                        '2017-03-14 07:36:23',
                        0,
                        'afriglobal@alemcloud.com',
                        'Afriglobal',
                        'Medicare Limited',
                        'afriglobal@alemcloud.com',
                        0,1,
                        '2017-03-14 07:36:23'
            )
            ,
            (
                        116,
                        'pbkdf2_sha256$12000$rcWOc2D4XgOO$Dk0VO1BUF95RIOkZlBkGEzV/GygcXG68+EA3nDdO+vM=',
                        '2017-03-16 09:57:21',
                        0,
                        'reddingtonvi2@alemcloud.com',
                        'Reddington',
                        'VI',
                        'reddingtonvi2@alemcloud.com',
                        0,1,
                        '2017-03-16 09:57:21'
            )
            ,
            (
                        120,
                        'pbkdf2_sha256$12000$RlgbAOoptW7P$7ZPGVmuRMPQixRLeF7d7pm7Ft2WqF+JOZa7/U4kakaA=',
                        '2017-03-21 08:53:14',
                        0,
                        'drjude@alemcloud.com',
                        'Dr.Jude',
                        'Ebedi',
                        'drjude@alemcloud.com',
                        0,1,
                        '2017-03-21 08:53:14'
            )
            ,
            (
                        121,
                        'pbkdf2_sha256$12000$nkxLo2XHDqNn$AzpWlb9wA6dq4CHwVU9JLTDKC7CIFs0y61OdfWTqz0w=',
                        '2017-03-21 09:09:21',
                        0,
                        'afolabi@alemcloud.com',
                        'Dr. Oluniyi Samson',
                        'Afolabi',
                        'afolabi@alemcloud.com',
                        0,1,
                        '2017-03-21 09:09:21'
            )
            ,
            (
                        122,
                        'pbkdf2_sha256$12000$nGuh50QejM8n$L0imqePiQwlHM9kaUXElfYw+j8J1t+lDXR7MrITI+MI=',
                        '2017-04-16 04:45:28',
                        0,
                        'fahim@alemhealth.com',
                        'Fahim',
                        ,
                        'Arefi',
                        'fahim@alemhealth.com',
                        0,1,
                        '2017-04-16 04:45:28'
            )
            ,
            (
                        123,
                        'pbkdf2_sha256$12000$mLibNwLTWREk$ZgRlTSlZzBfBYhIUaaWa2WYZXtQInzp4jvbLstPljmc=',
                        '2017-04-19 11:00:27',
                        0,
                        'info@afrigloba.com',
                        'AfriGlobal',
                        'Provider',
                        'info@afrigloba.com',
                        0,1,
                        '2017-04-19 11:00:27'
            )
            ,
            (
                        124,
                        'pbkdf2_sha256$12000$N2kD7luav2KT$4Ncavtat05HYE4UcjW+xuIJnX7ufwTFZ4xCYxurtDg0=',
                        '2017-04-24 11:36:05',
                        0,
                        'fr@fd.com',
                        'ewew',
                        'rere',
                        'fr@fd.com',
                        0,1,
                        '2017-04-24 11:36:05'
            )
            ,
            (
                        125,
                        'pbkdf2_sha256$12000$LrXoretEomap$LL+cRWr2wLjM5AwImkn3m7PYy0/93p1WicvPd81miOY=',
                        '2017-05-05 07:54:09',
                        0,
                        'paramount@alemhealth.com',
                        'Paramount',
                        'Lifecare',
                        'paramount@alemhealth.com',
                        0,1,
                        '2017-05-05 07:54:09'
            )
            ,
            (
                        126,
                        'pbkdf2_sha256$12000$DXVPwZiNqeI8$TUL29JBrHSUjY2bGjH+1wQFzdBCkdCioa0FtrFPUmpk=',
                        '2017-05-22 03:01:00',
                        0,
                        'gadodiaanku2r@gmail.com',
                        'Ankur',
                        'Gadodia',
                        'gadodiaanku2r@gmail.com',
                        0,1,
                        '2017-05-22 03:01:00'
            )
            ,
            (
                        127,
                        'pbkdf2_sha256$12000$2JR74dk6UspY$LzR9SDTC/Q89wuneGdusE6ZQgn7gyEDWp5EZtzh6TXw=',
                        '2017-05-22 03:05:04',
                        0,
                        'girishsms98@gmail.com',
                        'Girish',
                        'Khandelwal',
                        'girishsms98@gmail.com',
                        0,1,
                        '2017-05-22 03:05:04'
            )
            ,
            (
                        128,
                        'pbkdf2_sha256$12000$rMZxUSlWtniJ$874k1ilmxwnrRgRnXXyOp5NeI+yHG3bzZarqFYwu4rw=',
                        '2017-05-24 06:15:11',
                        0,
                        'gadodiaankur@gmail.com',
                        'Ankur',
                        'Gadodia',
                        'gadodiaankur@gmail.com',
                        0,1,
                        '2017-05-24 06:15:11'
            )
            ,
            (
                        129,
                        'pbkdf2_sha256$12000$e7kI3gwdZfbZ$A2+rYY0r/zQo+S6aW1opVxWAgFVBTKduxeEJUi0WB3Q=',
                        '2017-05-25 11:58:09',
                        0,
                        'girish@alemcloud.com',
                        'Girish',
                        'K',
                        'girish@alemcloud.com',
                        0,1,
                        '2017-05-25 11:58:09'
            )
            ,
            (
                        130,
                        'pbkdf2_sha256$12000$6cUkYc8RAxhS$TkEUHoSO3LQnoJnU+4MutKEHWo4XuHVrhiyx5z5cJoY=',
                        '2017-07-06 07:38:01',
                        0,
                        'issa@alemcloud.com',
                        'admin',
                        'admin',
                        'issa@alemcloud.com',
                        0,1,
                        '2017-07-06 07:38:01'
            )
            ,
            (
                        131,
                        'pbkdf2_sha256$12000$iXoe2UGaTYle$2EeN6i4UWpXEwuRSVP/pGz5eXU2sZHuxPTspzwEIln8=',
                        '2017-07-12 12:29:43',
                        0,
                        'karim@al.com',
                        'karim',
                        'Karim',
                        'karim@al.com',
                        0,1,
                        '2017-07-12 12:29:43'
            )
            ,
            (
                        132,
                        'pbkdf2_sha256$12000$tVh1KALgsIrT$f4Ov3COSDEfsk+hLedGjEcIe2x8TRShVUzEelnwzJ00=',
                        '2017-08-10 13:43:14',
                        0,
                        'a@al.com',
                        'H',
                        'h',
                        'a@al.com',
                        0,1,
                        '2017-08-10 13:43:14'
            )
            ,
            (
                        133,
                        'pbkdf2_sha256$12000$EvBhxBhZnobc$1QLOX9HzPZlyV0t9Dp3EhQTm7oHG3RZfhVT96k5h33s=',
                        '2017-08-10 13:46:05',
                        0,
                        'q@la.com',
                        'a',
                        'a',
                        'q@la.com',
                        0,1,
                        '2017-08-10 13:46:05'
            )
            ,
            (
                        134,
                        'pbkdf2_sha256$12000$iGzP5nB55wQL$wwfMnBcTltrRGjpzBWGhIUjd9tkHJpQaNhVrZfRhUnA=',
                        '2017-08-20 10:29:06',
                        0,
                        'nn@alemcloud.com',
                        'Nesar',
                        'Neyazi',
                        'nn@alemcloud.com',
                        0,1,
                        '2017-08-20 10:29:06'
            );